
/* +++++++++++++++++++++++++++++++++++++++++++++++ md device +++++++++++++++++++++++++++++++++++++++++++++++ */
@media (max-width:1199px) {
    .body .widget-container {
        padding: 0 15px;
    }
    /*main menu*/
    .horizontal .navigation-item a {
        color: #000000;
        font-family: "Roboto Condensed",sans-serif;
        font-size: 17px;
        line-height: 66px;
        padding: 0 14px;
        text-transform: uppercase;
        transition: all 400ms ease 0s;
    }
    .get_quote {
        padding: 0;
    }
    .wi_home_slider .nivoSlider img {
        left: 0 !important;
        margin-left: 0 !important;
        width: 100% !important;
        height: auto!important;

    }
    .home_section_second h1.underline {
        padding: 0;
    }
    .wi_our_services_gallery .swipe-image-wrap a:hover img {
        opacity: 1;
        -ms-transform: none;
        -webkit-transform: none;
        transform: none;
        -webkit-transition: none;
        transition: none;
    }
    .wi_our_services_gallery .swipe-image-wrap a::after,
    .wi_our_services_gallery .swipe-image-wrap a:hover::after {
        display: none;
    }
}
/* +++++++++++++++++++++++++++++++++++++++++++++++ sm device +++++++++++++++++++++++++++++++++++++++++++++++ */
@media (max-width:991px) {
    body > .body {
        padding: 0;
    }
    .logo_text {
        font-size: 24px;
    }
    .email_us i {
        font-size: 24px;
    }
    .email_us a {
        font-size: 16px;
    }
    .call_us .fa-phone-square {
        font-size: 24px;
    }
    .call_us .phone_no {
        font-size: 20px;
    }
    .horizontal .navigation-item a {
        font-size: 14px;
        padding: 0 8px;
    }
    .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
        font-size: 14px;
    }
    .home_section_first .image_float_right {
        float: none;
    }
    .home_section_first h1 {
        margin-top: 0;
    }
    .get_quote .checkbox_container .form-row.btn-row {
        position: static;
        text-align: right;
        width: 100%;
    }
    /*About us page*/
    .about_us_page .left {
        padding-right: 0;
    }

}
/* +++++++++++++++++++++++++++++++++++++++++++++++ xs device +++++++++++++++++++++++++++++++++++++++++++++++ */
@media (max-width: 767px) {
    .mob_menu_btn {
        border: 1px solid #c7c5c5;
        border-radius: 50%;
        display: block;
        height: 34px;
        padding: 7px;
        position: relative;
        width: 35px;
    }

    .mob_menu_btn span {
        background-color: #c7c5c5;
        border-radius: 3px;
        display: block;
        height: 2px;
        margin: 3px 0;
        width: 100%;
        -ms-transition: all 200ms ease 0s;
        -wdebkit-transition: all 200ms ease 0s;
        transition: all 200ms ease 0s;
    }

    .mob_menu_btn.close span.mob_btn_topLine {
        transform: translate(0px, 5px) rotate(45deg);
    }

    .mob_menu_btn.close span.mob_btn_middleLine {
        opacity: 0;
    }

    .mob_menu_btn.close span.mob_btn_bottomLine {
        transform: translate(0px, -5px) rotate(135deg);
    }

    #wi-5AE3F5F8-F536-48C7-A71A-FA971ACD9F35.widget-navigation.main_nav,
    #wi-BBE5890A-4959-4A7A-A025-3906CF985B91.widget-navigation.main_nav,
    #wi-9D8BEC19-8A8D-477F-B9E4-EE663AE97494.widget-navigation.main_nav {
        bottom: auto;
        height: auto;
        left: 0;
        max-height: calc(100vh - 115px);
        overflow: auto;
        right: 0;
        top: 115px;
        width: auto;
        z-index: 100;
    }

    .widget-navigation.main_nav {
        display: none;
    }

    .main_nav .horizontal {
        background: #85c525 none repeat scroll 0 0;
        padding: 10px 0;
    }

    .main_nav .horizontal > .navigation-item {
        border: medium none;
        display: block;
    }

    .main_nav .horizontal .navigation-item a {
        color: #fff;
        display: block;
        font-size: 15px;
        line-height: normal;
        margin: 0;
        padding: 11px 15px;
    }

    .main_nav .horizontal .navigation-item a:hover, .main_nav .horizontal .navigation-item.active > a {
        background: none;
        color: #fff;
        font-weight: 400;
        box-shadow: none;
    }

    .main_nav .horizontal > .has-child > a span::after {
        border-color: #fff transparent transparent;
    }

    .main_nav .horizontal .navigation-item .navigation-item-child-container {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        padding: 5px 10px 0 20px;
        position: static;
        width: 100%;
    }
    .main_nav .horizontal .navigation-item:hover .navigation-item-child-container {
        display: block;
    }

    .main_nav .horizontal .navigation-item .navigation-item-child-container .navigation-item a,
    .main_nav .horizontal .navigation-item .navigation-item-child-container .navigation-item a:active,
    .main_nav .horizontal .navigation-item .navigation-item-child-container .navigation-item a:hover {
        border-bottom: medium none;
        color: #fff;
        font-size: 13px;
        padding: 5px 0;
    }

    .main_nav .wi_main_nav .horizontal .navigation-item a:hover {
        box-shadow: none;
    }

    .logo_text {
        font-size: 14px;
        line-height: 16px;
    }

    .logo_text > span {
        font-size: 9px;
    }

    .call_us {
        padding: 0 0 0 25px;
    }

    .call_us a.phone_no {
        font-size: 14px;
        line-height: 18px;
    }

    .email_us i {
        font-size: 16px;
        margin-right: 5px;
    }

    .email_us a {
        font-size: 12px;
    }

    body > .header::after {
        display: none;
    }
    #bs-65B5E89E-DC84-427A-9EA5-0419BF4D91E4 {
        margin-top: -36px;
        padding: 5px 15px;
    }
    .body #bs-65B5E89E-DC84-427A-9EA5-0419BF4D91E4 .widget-container {
        padding: 0;
    }
    .offer {
        font-size: 16px;
        line-height: 24px;
    }
    .offer span {
        font-size: 20px;
    }
    .row {
        margin: 0;
    }
    [class*="col-"] {
        float: none;
        padding: 0;
        width: 100%;
    }
    body .page-content {
        padding: 40px 0;
    }
    .inner_page h1.underline {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 20px;
        padding-bottom: 10px;
    }
    .widget-pageHeading h1 {
        font-size: 28px;
        padding: 20px 0;
    }
    /*home page*/
    .home_section_first .spacer_100 {
        height: 20px;
    }
    .home_section_first .image_float_right {
        margin: 0;
        text-align: center;
    }
    #wi-7F65193A-DD87-4439-9B96-1E9655D8DB34 .spacer_100,
    #wi-B0955121-8585-48B7-A7BE-640E4E8D9FA4 .spacer_100 {
        height: 20px;
    }
    .get_quote .row {
        margin: 0;
    }
    .get_quote .col-4 {
        padding: 0;
    }
    .get_quote .checkbox_container .form-row.btn-row button:active,
    .get_quote .checkbox_container .form-row.btn-row button {
        border-radius: 3px;
        box-sizing: border-box;
        height: 44px;
        margin-top: 10px;
        padding: 0;
        width: 100%;
    }
    .get_quote .checkbox_container .form-row.btn-row button::after {
        display: inline;
        margin: 0 0 0 10px;
    }
    #wi-7F65193A-DD87-4439-9B96-1E9655D8DB34 .spacer_100 {
        height: 35px;
    }
    #wi-ADADF3E8-E2C6-4B2D-9D5B-AC9A2A0910FD .spacer_100 {
        height: 0;
    }
    .home_section_second h1.underline {
        padding: 20px 0 0;
    }
    /*About us page*/
    .about_us_page .image_float_right {
        margin: 0;
        text-align: center;
    }
    .our_service_page.inner_page h1.underline,
    .service_location_page.inner_page h1.underline,
    .testimonials_page.inner_page h1.underline {
        font-size: 24px;
        margin: 0;
    }
    div.our_service_page.inner_page h1.underline {
        margin: 0 0 20px;
    }
    h1.squre_underline, .wi_our_services_gallery .widget-title {
        font-size: 24px;
    }
    .page-upholstery-cleaning .widget.wi_our_services_gallery .widget-title,
    .page-mattress-cleaning .widget.wi_our_services_gallery .widget-title,
    .page-tile-and-grout-cleaning .widget.wi_our_services_gallery .widget-title {
        margin-top: 40px;
    }
    .swipe-image-wrap .box-container {
        margin: 0;
    }
    .swipe-image-wrap li.box {
        float: none;
        margin-top: 15px;
        padding: 0;
        width: 100%;
    }
    .testimonials_item.lt_fixed_300 {
        padding: 0;
    }
    .testimonials_item.lt_fixed_300 .grid_block_lt {
        margin: 0 0 20px;
    }
    .testimonials_item .grid_block_lt.space_b2in_40px {
        padding-right: 0;
    }
    .testimonials_page .top_heading {
        font-size: 24px;
        margin: 0 0 20px;
    }
    div.testimonials_page.inner_page h1.underline {
        margin: 0 0 20px;
    }.service_location_page.all_suburbs h2 {
         font-size: 25px;
         margin: 0 0 20px;
     }
    .contact_call_us .col-6 {
        float: left;
        width: 50%;
    }
    .contact_call_us .call h1 {
        font-size: 24px;
        padding-right: 15px;
        padding-top: 5px;
    }
    .contact_call_us .call.phone_no p {
        font-size: 17px;
        margin-bottom: 5px;
    }
    .contact_call_us {
        margin-bottom: 30px;
    }
    .contact_us_form .widget-title {
        font-size: 26px;
    }
    .widget-form.contact_us_form .double-input-row .form-row {
        float: none;
        padding: 0;
        width: 100%;
    }
    .widget-form.contact_us_form .contract_us > .double-input-row {
        margin: 0;
    }
    .widget-form.contact_us_form .contract_us > .double-input-row > .form-row {
        margin: 15px 0;
    }
    .widget-form.contact_us_form .contract_us > .single-input-row {
        margin: 0;
    }
    .widget-form.contact_us_form .contract_us > .single-input-row > .form-row {
        margin: 15px 0;
    }
    .contract_us .form-row.btn-row button {
        width: 100%;
    }



    .footer_main_nav .vertical .navigation-item {
        display: block;
        width: inherit;
    }
    .copyright {
        font-size: 12px;
        text-align: center;
        width: auto;
    }
    .swipebox-container .pagination {
        margin-top: 15px;
    }

}


